Bug 968399 - [abrt] sblim-sfcb-1.3.16-2.el7: ClObjectRelocateArrayBuffer: Process /usr/bin/sfcbinst2mof was killed by signal 11 (SIGSEGV)
[abrt] sblim-sfcb-1.3.16-2.el7: ClObjectRelocateArrayBuffer: Process /usr/bin...
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sblim-sfcb (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Vitezslav Crhonek
qe-baseos-daemons
abrt_hash:8da0c46154bf15e288629b2c5bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 12:24 EDT by Richard Marko
Modified: 2017-08-03 03:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.39 KB, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details
File: cgroup (137 bytes, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details
File: core_backtrace (285 bytes, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details
File: dso_list (2.88 KB, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details
File: environ (2.13 KB, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details
File: maps (11.96 KB, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details
File: open_fds (341 bytes, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details
File: var_log_messages (336 bytes, text/plain)
2013-05-29 12:24 EDT, Richard Marko
no flags Details

  None (edit)
Description Richard Marko 2013-05-29 12:24:08 EDT
Description of problem:
Installing sblim-sfcb.i686

Version-Release number of selected component:
sblim-sfcb-1.3.16-2.el7

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        sfcbinst2mof -n root/interop -c sfcb_indicationservicecapabilities -o /tmp/sfcbinst.mof -r /var/lib/sfcb/registration/repository.previous/ -g /etc/sfcb/sfcb.cfg
crash_function: ClObjectRelocateArrayBuffer
executable:     /usr/bin/sfcbinst2mof
kernel:         3.9.0-0.55.el7.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 ClObjectRelocateArrayBuffer at objectImpl.c:1594
 #1 ClInstanceRelocateInstance at objectImpl.c:2021
 #2 relocateSerializedInstance at instance.c:813
 #3 instifyBlob at sfcbinst2mof.c:287
 #4 ipGetFirst at sfcbinst2mof.c:305
Comment 1 Richard Marko 2013-05-29 12:24:11 EDT
Created attachment 754460 [details]
File: backtrace
Comment 2 Richard Marko 2013-05-29 12:24:14 EDT
Created attachment 754461 [details]
File: cgroup
Comment 3 Richard Marko 2013-05-29 12:24:16 EDT
Created attachment 754462 [details]
File: core_backtrace
Comment 4 Richard Marko 2013-05-29 12:24:19 EDT
Created attachment 754463 [details]
File: dso_list
Comment 5 Richard Marko 2013-05-29 12:24:22 EDT
Created attachment 754464 [details]
File: environ
Comment 6 Richard Marko 2013-05-29 12:24:24 EDT
Created attachment 754465 [details]
File: limits
Comment 7 Richard Marko 2013-05-29 12:24:27 EDT
Created attachment 754466 [details]
File: maps
Comment 8 Richard Marko 2013-05-29 12:24:30 EDT
Created attachment 754467 [details]
File: open_fds
Comment 9 Richard Marko 2013-05-29 12:24:32 EDT
Created attachment 754468 [details]
File: proc_pid_status
Comment 10 Richard Marko 2013-05-29 12:24:35 EDT
Created attachment 754469 [details]
File: var_log_messages
Comment 11 Richard Marko 2013-05-29 12:28:11 EDT
  Installing : sblim-sfcb-1.3.16-2.el7.i686                                                                                                                            29/29 
/usr/bin/sfcbrepos: line 182:  6199 Segmentation fault      (core dumped) sfcbinst2mof -n $namespace -c $instfile -o $instmigfile -r $registrationdir/repository.previous/ -g ${DESTDIR}/etc/sfcb/sfcb.cfg 2> /dev/null
/usr/bin/sfcbrepos: line 182:  6244 Segmentation fault      (core dumped) sfcbinst2mof -n $namespace -c $instfile -o $instmigfile -r $registrationdir/repository.previous/ -g ${DESTDIR}/etc/sfcb/sfcb.cfg 2> /dev/null
Comment 13 Ludek Smid 2014-06-26 06:46:50 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.
Comment 14 Ludek Smid 2014-06-26 07:15:10 EDT
The comment above is incorrect. The correct version is bellow.
I'm sorry for any inconvenience.
---------------------------------------------------------------

This request was NOT resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you need
to escalate this bug.

Note You need to log in before you can comment on or make changes to this bug.